NAME
	remove_call_out - remove a call out from the call out queue

SYNTAX
	int remove_call_out(function f);
	or
	int remove_call_out(function id);

DESCRIPTION
	This function finds the first call to the function f in the call
	out queue and removes it. The time left to that call out will be
	returned. If no call out was found, zero_type(remove_call_out(f))
	will return 1. You can also give a call out id as argument. (as
	returned by call_out)

SEE ALSO
	call_out_info, call_out, find_call_out
